Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 2022 04:08:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I went to the store and purchased many items at the self checkout there was a lady doing the check out . I came back home and to my shock 
Some product I have  been billed two times but received product only once.

Please check and refund my money …coz Iam disappointed and hope you help to find a solution .

My tax invoice No was 21005704419920220909 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4852653